IF OBJECT_ID('[PersonaleMedarbejder].[DimPersonaleMedarbejder]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [PersonaleMedarbejder].[DimPersonaleMedarbejder] ON 
IF NOT EXISTS (SELECT 'T' FROM [PersonaleMedarbejder].[DimPersonaleMedarbejder] WHERE [DimPersonaleMedarbejderID] = -1 )
  INSERT INTO [PersonaleMedarbejder].[DimPersonaleMedarbejder]([DimPersonaleMedarbejderID]) VALUES (-1)
UPDATE [PersonaleMedarbejder].[DimPersonaleMedarbejder] SET
   [Personnummer] = 'Ukendt'
	,[Brugernummer] = 0
	,[Fødselsdato] = '1754-01-01'
	,[Køn] = 'Ukendt'
	,[Institutionsnummer] = 'Ukendt'
	,[AnsatKommunenummer] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimPersonaleMedarbejderID] = -1
SET IDENTITY_INSERT [PersonaleMedarbejder].[DimPersonaleMedarbejder] OFF 
END
GO
